Vaya, excedió el número de descripciones que este APT es capaz de manejar [Solucionado]

Por leprosys en 9/10/2008 ,



Ahora en la mañana, di un apt-get update y puf, me aparece el siguiente mensaje:
E: Vaya, excedió el número de descripciones que este APT es capaz de manejar.
E: Problem with MergeList /var/lib/apt/lists/download.tuxfamily.org_shames_debian-sid_desktopfx_unstable_._Packages
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.

La solución me la dio el amigo sosoriosv en el IRC, es simplemente borrar la lista de paquetes de los repositorios:
sudo rm /var/lib/apt/lists/* -vf

Esta es otra forma:
sudo LC_ALL=C apt-get update

Ojo que se va toda la lista de paquetes de los repositorios y al apt-get update descargara de nuevo los repositorios incluyendo los discos.

Back Top